| FlexDoc/XML XSDDoc Demo | XML Schemas for DocBook V5.0

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

Namespace "http://docbook.org/ns/docbook"
Targeting Schemas (1):
docbook.xsd
Targeting Components:
elements (362 global), attribute groups (2)

Schema Summary
docbook.xsd |
Namespace: | http://docbook.org/ns/docbook
Components: | elements (362 global), attribute groups (2)
Location: | https://www.docbook.org/xml/5.0/xsd/docbook.xsd; see XML source
Imports (2): | xlink.xsd, xml.xsd

All Element Summary
docbook:abbrev |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 53 locations
docbook:abstract |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 5 locations
docbook:accel |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 54 locations
docbook:acknowledgements |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 4 locations
docbook:acronym |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 53 locations
docbook:address |
Type: | anonymous complexType
Content: | mixed, 33 attributes, 26 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes, 26 elements
Referenced: | by 90 locations
docbook:affiliation |
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 9 locations
docbook:alt |
Type: | anonymous complexType
Content: | mixed, 20 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 171 locations
docbook:anchor |
Type: | anonymous complexType
Content: | empty, 20 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 240 locations
docbook:annotation |
Type: | anonymous complexType
Content: | complex, 21 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 58 elements
Referenced: | by 238 locations
docbook:answer |
Type: | anonymous complexType
Content: | complex, 28 attributes, 56 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 56 elements
Referenced: | by 1 location
docbook:appendix |
Type: | anonymous complexType
Content: | complex, 30 attributes, 79 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 79 elements
Referenced: | by 4 locations
docbook:application |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 49 locations
docbook:arc |
Type: | anonymous complexType
Content: | empty, 22 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 1 location
docbook:area |
Type: | anonymous complexType
Content: | complex, 25 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes, 1 element
Referenced: | by 2 locations
docbook:areaset |
Type: | anonymous complexType
Content: | complex, 24 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 5 attributes, 1 element
Referenced: | by 1 location
docbook:areaspec |
Type: | anonymous complexType
Content: | complex, 30 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 2 elements
Referenced: | by 3 locations
docbook:arg |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 19 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 19 elements
Referenced: | by 4 locations
docbook:article |
Type: | anonymous complexType
Content: | complex, 31 attributes, 85 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 85 elements
Referenced: | by 2 locations
docbook:artpagenums |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:attribution |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 18 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 18 elements
Referenced: | by 2 locations
docbook:audiodata |
Type: | anonymous complexType
Content: | complex, 23 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 1 element
Referenced: | by 1 location
docbook:audioobject |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 2 locations
docbook:author |
Type: | anonymous complexType
Content: | complex, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 55 locations
docbook:authorgroup |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 5 locations
docbook:authorinitials |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 6 locations
docbook:bibliocoverage |
Type: | anonymous complexType
Content: | mixed, 32 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 5 attributes, 14 elements
Referenced: | by 5 locations
docbook:bibliodiv |
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 1 location
docbook:biblioentry |
Type: | anonymous complexType
Content: | complex, 28 attributes, 67 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 67 elements
Referenced: | by 3 locations
docbook:bibliography |
Type: | anonymous complexType
Content: | complex, 30 attributes, 62 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 62 elements
Referenced: | by 17 locations
docbook:biblioid |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 5 locations
docbook:bibliolist |
Type: | anonymous complexType
Content: | complex, 28 attributes, 60 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 60 elements
Referenced: | by 74 locations
docbook:bibliomisc |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:bibliomixed |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 67 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 67 elements
Referenced: | by 3 locations
docbook:bibliomset |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 77 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 77 elements
Referenced: | by 5 locations
docbook:biblioref |
Type: | anonymous complexType
Content: | empty, 33 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes
Referenced: | by 166 locations
docbook:bibliorelation |
Type: | anonymous complexType
Content: | mixed, 32 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 5 attributes, 14 elements
Referenced: | by 5 locations
docbook:biblioset |
Type: | anonymous complexType
Content: | complex, 29 attributes, 67 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 67 elements
Referenced: | by 5 locations
docbook:bibliosource |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 5 locations
docbook:blockquote |
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 74 locations
docbook:book |
Type: | anonymous complexType
Content: | complex, 30 attributes, 17 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 17 elements
Referenced: | by 1 location
docbook:bridgehead |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 98 elements
Referenced: | by 74 locations
docbook:callout |
Type: | anonymous complexType
Content: | complex, 21 attributes, 55 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 55 elements
Referenced: | by 1 location
docbook:calloutlist |
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 77 locations
docbook:caption |
Type: | anonymous complexType
Content: | mixed, 42 attributes, 55 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 15 attributes, 55 elements
Referenced: | by 8 locations
docbook:caution |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:chapter |
Type: | anonymous complexType
Content: | complex, 30 attributes, 79 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 79 elements
Referenced: | by 2 locations
docbook:citation |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 49 locations
docbook:citebiblioid |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 52 locations
docbook:citerefentry |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 52 locations
docbook:citetitle |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 53 locations
docbook:city |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:classname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:classsynopsis |
Type: | anonymous complexType
Content: | complex, 30 attributes, 8 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 8 elements
Referenced: | by 74 locations
docbook:classsynopsisinfo |
Type: | anonymous complexType
Content: | mixed, 33 attributes, 102 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes, 102 elements
Referenced: | by 1 location
docbook:cmdsynopsis |
Type: | anonymous complexType
Content: | complex, 31 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 6 elements
Referenced: | by 74 locations
docbook:co |
Type: | anonymous complexType
Content: | empty, 22 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 11 locations
docbook:code |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 28 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 28 elements
Referenced: | by 49 locations
docbook:col |
Type: | anonymous complexType
Content: | empty, 39 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 20 attributes
Referenced: | by 3 locations
docbook:colgroup |
Type: | anonymous complexType
Content: | complex, 39 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 20 attributes, 1 element
Referenced: | by 2 locations
docbook:collab |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 5 locations
docbook:colophon |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 4 locations
docbook:colspec |
Type: | anonymous complexType
Content: | empty, 36 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 9 attributes
Referenced: | by 4 locations
docbook:command |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 50 locations
docbook:computeroutput |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 37 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 37 elements
Referenced: | by 49 locations
docbook:confdates |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:confgroup |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 5 locations
docbook:confnum |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:confsponsor |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:conftitle |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:constant |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 49 locations
docbook:constraint |
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:constraintdef |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 74 locations
docbook:constructorsynopsis |
Type: | anonymous complexType
Content: | complex, 29 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 5 elements
Referenced: | by 75 locations
docbook:contractnum |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:contractsponsor |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:contrib |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 6 locations
docbook:copyright |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 5 locations
docbook:coref |
Type: | anonymous complexType
Content: | empty, 29 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 52 locations
docbook:country |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:cover |
Type: | anonymous complexType
Content: | complex, 28 attributes, 44 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 44 elements
Referenced: | by 5 locations
docbook:database |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 48 locations
docbook:date |
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 54 locations
docbook:dedication |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 2 locations
docbook:destructorsynopsis |
Type: | anonymous complexType
Content: | complex, 29 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 5 elements
Referenced: | by 75 locations
docbook:edition |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:editor |
Type: | anonymous complexType
Content: | complex, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 54 locations
docbook:email |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 58 locations
docbook:emphasis |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 53 locations
docbook:entry |
Type: | anonymous complexType
Content: | mixed, 40 attributes, 149 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 13 attributes, 149 elements
Referenced: | by 1 location
docbook:entrytbl |
Type: | anonymous complexType
Content: | complex, 39 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 12 attributes, 4 elements
Referenced: | by 1 location
docbook:envar |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:epigraph |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 74 locations
docbook:equation |
Type: | anonymous complexType
Content: | complex, 31 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 7 elements
Referenced: | by 73 locations
docbook:errorcode |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:errorname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:errortext |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:errortype |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 47 locations
docbook:example |
Type: | anonymous complexType
Content: | complex, 32 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 5 attributes, 59 elements
Referenced: | by 74 locations
docbook:exceptionname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 52 locations
docbook:extendedlink |
Type: | anonymous complexType
Content: | complex, 20 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 5 locations
docbook:fax |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:fieldsynopsis |
Type: | anonymous complexType
Content: | complex, 29 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 4 elements
Referenced: | by 75 locations
docbook:figure |
Type: | anonymous complexType
Content: | complex, 31 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 59 elements
Referenced: | by 73 locations
docbook:filename |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 49 locations
docbook:firstname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:firstterm |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 52 locations
docbook:footnote |
Type: | anonymous complexType
Content: | complex, 29 attributes, 55 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 55 elements
Referenced: | by 52 locations
docbook:footnoteref |
Type: | anonymous complexType
Content: | empty, 29 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 52 locations
docbook:foreignphrase |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 39 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 39 elements
Referenced: | by 52 locations
docbook:formalpara |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 77 locations
docbook:funcdef |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 16 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 16 elements
Referenced: | by 1 location
docbook:funcparams |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 2 locations
docbook:funcprototype |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 1 location
docbook:funcsynopsis |
Type: | anonymous complexType
Content: | complex, 29 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 3 elements
Referenced: | by 74 locations
docbook:funcsynopsisinfo |
Type: | anonymous complexType
Content: | mixed, 33 attributes, 102 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes, 102 elements
Referenced: | by 1 location
docbook:function |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:glossary |
Type: | anonymous complexType
Content: | complex, 30 attributes, 62 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 62 elements
Referenced: | by 16 locations
docbook:glossdef |
Type: | anonymous complexType
Content: | complex, 29 attributes, 56 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 56 elements
Referenced: | by 1 location
docbook:glossdiv |
Type: | anonymous complexType
Content: | complex, 30 attributes, 60 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 60 elements
Referenced: | by 1 location
docbook:glossentry |
Type: | anonymous complexType
Content: | complex, 29 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 6 elements
Referenced: | by 3 locations
docbook:glosslist |
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 74 locations
docbook:glosssee |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:glossseealso |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:glossterm |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 53 locations
docbook:group |
Type: | anonymous complexType
Content: | complex, 30 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 6 elements
Referenced: | by 4 locations
docbook:guibutton |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guiicon |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guilabel |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guimenu |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guimenuitem |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:guisubmenu |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:hardware |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 48 locations
docbook:holder |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:honorific |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:imagedata |
Type: | anonymous complexType
Content: | complex, 31 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 12 attributes, 1 element
Referenced: | by 1 location
docbook:imageobject |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 3 locations
docbook:imageobjectco |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 2 locations
docbook:important |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:index |
Type: | anonymous complexType
Content: | complex, 31 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 61 elements
Referenced: | by 16 locations
docbook:indexdiv |
Type: | anonymous complexType
Content: | complex, 30 attributes, 60 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 60 elements
Referenced: | by 2 locations
docbook:indexentry |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 3 locations
docbook:indexterm |
Type: | anonymous complexType
Content: | complex, 35 attributes, 9 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 8 attributes, 9 elements
Referenced: | by 242 locations
docbook:info |
Type: | anonymous complexType
Content: | complex, 20 attributes, 47 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 47 elements
Referenced: | by 105 locations
docbook:informalequation |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:informalexample |
Type: | anonymous complexType
Content: | complex, 30 attributes, 57 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 57 elements
Referenced: | by 74 locations
docbook:informalfigure |
Type: | anonymous complexType
Content: | complex, 31 attributes, 57 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 57 elements
Referenced: | by 74 locations
docbook:informaltable |
Type: | anonymous complexType
Content: | complex, 56 attributes, 10 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 29 attributes, 10 elements
Referenced: | by 74 locations
docbook:initializer |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 51 locations
docbook:inlineequation |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 47 locations
docbook:inlinemediaobject |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 168 locations
docbook:interfacename |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:issuenum |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:itemizedlist |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 74 locations
docbook:itermset |
Type: | anonymous complexType
Content: | complex, 28 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 5 locations
docbook:jobtitle |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:keycap |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 50 locations
docbook:keycode |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 48 locations
docbook:keycombo |
Type: | anonymous complexType
Content: | complex, 30 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 4 elements
Referenced: | by 50 locations
docbook:keysym |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 50 locations
docbook:keyword |
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:keywordset |
Type: | anonymous complexType
Content: | complex, 28 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 5 locations
docbook:label |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 2 locations
docbook:legalnotice |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 5 locations
docbook:lhs |
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:lineage |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:lineannotation |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 7 locations
docbook:link |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 98 elements
Referenced: | by 166 locations
docbook:listitem |
Type: | anonymous complexType
Content: | complex, 29 attributes, 55 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 55 elements
Referenced: | by 3 locations
docbook:literal |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:literallayout |
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 75 locations
docbook:locator |
Type: | anonymous complexType
Content: | empty, 21 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 1 location
docbook:manvolnum |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 2 locations
docbook:markup |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:mathphrase |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 3 locations
docbook:mediaobject |
Type: | anonymous complexType
Content: | complex, 28 attributes, 8 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 8 elements
Referenced: | by 84 locations
docbook:member |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:menuchoice |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 48 locations
docbook:methodname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 51 locations
docbook:methodparam |
Type: | anonymous complexType
Content: | complex, 30 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 6 elements
Referenced: | by 3 locations
docbook:methodsynopsis |
Type: | anonymous complexType
Content: | complex, 29 attributes, 8 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 8 elements
Referenced: | by 75 locations
docbook:modifier |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 60 locations
docbook:mousebutton |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 50 locations
docbook:msg |
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 1 location
docbook:msgaud |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:msgentry |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:msgexplan |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 2 locations
docbook:msginfo |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:msglevel |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:msgmain |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:msgorig |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:msgrel |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:msgset |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:msgsub |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:msgtext |
Type: | anonymous complexType
Content: | complex, 28 attributes, 55 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 55 elements
Referenced: | by 4 locations
docbook:nonterminal |
Type: | anonymous complexType
Content: | mixed, 29 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes
Referenced: | by 50 locations
docbook:note |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:olink |
Type: | anonymous complexType
Content: | mixed, 25 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes, 98 elements
Referenced: | by 166 locations
docbook:ooclass |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 49 locations
docbook:ooexception |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 49 locations
docbook:oointerface |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 49 locations
docbook:option |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 51 locations
docbook:optional |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:orderedlist |
Type: | anonymous complexType
Content: | complex, 33 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 6 attributes, 59 elements
Referenced: | by 74 locations
docbook:org |
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 55 locations
docbook:orgdiv |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 5 locations
docbook:orgname |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 59 locations
docbook:otheraddr |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:othercredit |
Type: | anonymous complexType
Content: | complex, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 6 locations
docbook:othername |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:package |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 52 locations
docbook:pagenums |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:para |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 147 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 147 elements
Referenced: | by 78 locations
docbook:paramdef |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 18 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 18 elements
Referenced: | by 1 location
docbook:parameter |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 52 locations
docbook:part |
Type: | anonymous complexType
Content: | complex, 30 attributes, 18 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 18 elements
Referenced: | by 1 location
docbook:partintro |
Type: | anonymous complexType
Content: | complex, 30 attributes, 71 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 71 elements
Referenced: | by 2 locations
docbook:person |
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 54 locations
docbook:personblurb |
Type: | anonymous complexType
Content: | complex, 28 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 7 elements
Referenced: | by 8 locations
docbook:personname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 19 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 19 elements
Referenced: | by 59 locations
docbook:phone |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:phrase |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 168 locations
docbook:pob |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:postcode |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:preface |
Type: | anonymous complexType
Content: | complex, 30 attributes, 79 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 79 elements
Referenced: | by 2 locations
docbook:primary |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:primaryie |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:printhistory |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 5 locations
docbook:procedure |
Type: | anonymous complexType
Content: | complex, 28 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 59 elements
Referenced: | by 75 locations
docbook:production |
Type: | anonymous complexType
Content: | complex, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:productionrecap |
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:productionset |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:productname |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 53 locations
docbook:productnumber |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 53 locations
docbook:programlisting |
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 75 locations
docbook:programlistingco |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 74 locations
docbook:prompt |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 15 elements
Referenced: | by 49 locations
docbook:property |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:pubdate |
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
docbook:publisher |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 5 locations
docbook:publishername |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 6 locations
docbook:qandadiv |
Type: | anonymous complexType
Content: | complex, 28 attributes, 60 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 60 elements
Referenced: | by 2 locations
docbook:qandaentry |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 2 locations
docbook:qandaset |
Type: | anonymous complexType
Content: | complex, 29 attributes, 60 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 60 elements
Referenced: | by 74 locations
docbook:question |
Type: | anonymous complexType
Content: | complex, 28 attributes, 56 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 56 elements
Referenced: | by 1 location
docbook:quote |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 52 locations
docbook:refclass |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 1 location
docbook:refdescriptor |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:refentry |
Type: | anonymous complexType
Content: | complex, 30 attributes, 7 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 7 elements
Referenced: | by 14 locations
docbook:refentrytitle |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 2 locations
docbook:reference |
Type: | anonymous complexType
Content: | complex, 30 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 6 elements
Referenced: | by 2 locations
docbook:refmeta |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 1 location
docbook:refmiscinfo |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 1 location
docbook:refname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:refnamediv |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 1 location
docbook:refpurpose |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:refsect1 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 1 location
docbook:refsect2 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 4 locations
docbook:refsect3 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 2 locations
docbook:refsection |
Type: | anonymous complexType
Content: | complex, 30 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 61 elements
Referenced: | by 5 locations
docbook:refsynopsisdiv |
Type: | anonymous complexType
Content: | complex, 28 attributes, 63 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 63 elements
Referenced: | by 1 location
docbook:releaseinfo |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:remark |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 235 locations
docbook:replaceable |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 15 elements
Referenced: | by 166 locations
docbook:returnvalue |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 48 locations
docbook:revdescription |
Type: | anonymous complexType
Content: | complex, 28 attributes, 55 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 55 elements
Referenced: | by 1 location
docbook:revhistory |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 79 locations
docbook:revision |
Type: | anonymous complexType
Content: | complex, 28 attributes, 6 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 6 elements
Referenced: | by 1 location
docbook:revnumber |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:revremark |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:rhs |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 3 elements
Referenced: | by 1 location
docbook:row |
Type: | anonymous complexType
Content: | complex, 30 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 2 elements
Referenced: | by 3 locations
docbook:sbr |
Type: | anonymous complexType
Content: | empty, 20 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 4 locations
docbook:screen |
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 75 locations
docbook:screenco |
Type: | anonymous complexType
Content: | complex, 28 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 4 elements
Referenced: | by 74 locations
docbook:screenshot |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:secondary |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:secondaryie |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:sect1 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 10 locations
docbook:sect2 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 2 locations
docbook:sect3 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 2 locations
docbook:sect4 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 69 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 69 elements
Referenced: | by 2 locations
docbook:sect5 |
Type: | anonymous complexType
Content: | complex, 30 attributes, 65 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 65 elements
Referenced: | by 2 locations
docbook:section |
Type: | anonymous complexType
Content: | complex, 30 attributes, 71 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 71 elements
Referenced: | by 12 locations
docbook:see |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 3 locations
docbook:seealso |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 3 locations
docbook:seealsoie |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 2 locations
docbook:seeie |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 2 locations
docbook:seg |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:seglistitem |
Type: | anonymous complexType
Content: | complex, 28 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 1 element
Referenced: | by 1 location
docbook:segmentedlist |
Type: | anonymous complexType
Content: | complex, 28 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 5 elements
Referenced: | by 74 locations
docbook:segtitle |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:seriesvolnums |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:set |
Type: | anonymous complexType
Content: | complex, 30 attributes, 8 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 8 elements
Referenced: | by 1 location
docbook:setindex |
Type: | anonymous complexType
Content: | complex, 31 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 61 elements
Referenced: | by 1 location
docbook:shortaffil |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:shortcut |
Type: | anonymous complexType
Content: | complex, 30 attributes, 4 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 4 elements
Referenced: | by 49 locations
docbook:sidebar |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 74 locations
docbook:simpara |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 99 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 99 elements
Referenced: | by 77 locations
docbook:simplelist |
Type: | anonymous complexType
Content: | complex, 30 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 1 element
Referenced: | by 74 locations
docbook:simplemsgentry |
Type: | anonymous complexType
Content: | complex, 31 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 4 attributes, 2 elements
Referenced: | by 1 location
docbook:simplesect |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 52 locations
docbook:spanspec |
Type: | anonymous complexType
Content: | empty, 36 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 9 attributes
Referenced: | by 2 locations
docbook:state |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:step |
Type: | anonymous complexType
Content: | complex, 29 attributes, 172 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 172 elements
Referenced: | by 3 locations
docbook:stepalternatives |
Type: | anonymous complexType
Content: | complex, 29 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 2 elements
Referenced: | by 2 locations
docbook:street |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:subject |
Type: | anonymous complexType
Content: | complex, 29 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 1 location
docbook:subjectset |
Type: | anonymous complexType
Content: | complex, 29 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 5 locations
docbook:subjectterm |
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 1 location
docbook:subscript |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 169 locations
docbook:substeps |
Type: | anonymous complexType
Content: | complex, 29 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 1 element
Referenced: | by 2 locations
docbook:subtitle |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 39 locations
docbook:superscript |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 169 locations
docbook:surname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location
docbook:symbol |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 49 locations
docbook:synopfragment |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 1 location
docbook:synopfragmentref |
Type: | anonymous complexType
Content: | mixed, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
docbook:synopsis |
Type: | anonymous complexType
Content: | mixed, 34 attributes, 102 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 7 attributes, 102 elements
Referenced: | by 74 locations
docbook:systemitem |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 15 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 15 elements
Referenced: | by 49 locations
docbook:table |
Type: | anonymous complexType
Content: | complex, 59 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 32 attributes, 14 elements
Referenced: | by 73 locations
docbook:tag |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 14 elements
Referenced: | by 49 locations
docbook:task |
Type: | anonymous complexType
Content: | complex, 28 attributes, 9 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 9 elements
Referenced: | by 74 locations
docbook:taskprerequisites |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 1 location
docbook:taskrelated |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 1 location
docbook:tasksummary |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 1 location
docbook:tbody |
Type: | anonymous complexType
Content: | complex, 46 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 19 attributes, 2 elements
Referenced: | by 4 locations
docbook:td |
Type: | anonymous complexType
Content: | mixed, 43 attributes, 149 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 24 attributes, 149 elements
Referenced: | by 1 location
docbook:term |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 1 location
docbook:termdef |
Type: | anonymous complexType
Content: | mixed, 30 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 98 elements
Referenced: | by 49 locations
docbook:tertiary |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:tertiaryie |
Type: | anonymous complexType
Content: | mixed, 21 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 1 location
docbook:textdata |
Type: | anonymous complexType
Content: | complex, 24 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 5 attributes, 1 element
Referenced: | by 1 location
docbook:textobject |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 10 locations
docbook:tfoot |
Type: | anonymous complexType
Content: | complex, 46 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 19 attributes, 3 elements
Referenced: | by 3 locations
docbook:tgroup |
Type: | anonymous complexType
Content: | complex, 35 attributes, 5 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 8 attributes, 5 elements
Referenced: | by 2 locations
docbook:th |
Type: | anonymous complexType
Content: | mixed, 43 attributes, 149 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 24 attributes, 149 elements
Referenced: | by 1 location
docbook:thead |
Type: | anonymous complexType
Content: | complex, 46 attributes, 3 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 19 attributes, 3 elements
Referenced: | by 4 locations
docbook:tip |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:title |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 80 locations
docbook:titleabbrev |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 98 elements
Referenced: | by 80 locations
docbook:toc |
Type: | anonymous complexType
Content: | complex, 28 attributes, 60 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 60 elements
Referenced: | by 17 locations
docbook:tocdiv |
Type: | anonymous complexType
Content: | complex, 29 attributes, 61 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 61 elements
Referenced: | by 2 locations
docbook:tocentry |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 98 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 98 elements
Referenced: | by 2 locations
docbook:token |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:tr |
Type: | anonymous complexType
Content: | complex, 37 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 18 attributes, 2 elements
Referenced: | by 5 locations
docbook:trademark |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 50 locations
docbook:type |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 53 locations
docbook:uri |
Type: | anonymous complexType
Content: | mixed, 29 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 2 attributes, 14 elements
Referenced: | by 58 locations
docbook:userinput |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 51 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 51 elements
Referenced: | by 49 locations
docbook:varargs |
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 2 locations
docbook:variablelist |
Type: | anonymous complexType
Content: | complex, 30 attributes, 59 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes, 59 elements
Referenced: | by 74 locations
docbook:varlistentry |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 1 location
docbook:varname |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 49 locations
docbook:videodata |
Type: | anonymous complexType
Content: | complex, 31 attributes, 1 element
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 12 attributes, 1 element
Referenced: | by 1 location
docbook:videoobject |
Type: | anonymous complexType
Content: | complex, 28 attributes, 2 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 2 elements
Referenced: | by 2 locations
docbook:void |
Type: | anonymous complexType
Content: | empty, 28 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declaration of 1 attribute
Referenced: | by 5 locations
docbook:volumenum |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 5 locations
docbook:warning |
Type: | anonymous complexType
Content: | complex, 28 attributes, 58 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 58 elements
Referenced: | by 73 locations
docbook:wordasword |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 52 locations
docbook:xref |
Type: | anonymous complexType
Content: | empty, 30 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 3 attributes
Referenced: | by 166 locations
docbook:year |
Type: | anonymous complexType
Content: | mixed, 28 attributes, 14 elements
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 1 attribute, 14 elements
Referenced: | by 1 location

Attribute Group Summary
docbook:db.common.attributes |
Content: | 19 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 19 attributes
Referenced: | by 362 locations
docbook:db.common.linking.attributes |
Content: | 8 attributes
Defined: | globally in docbook.xsd; see XML source
Includes: | declarations of 8 attributes
Referenced: | by 336 locations

Overview All Components NS-Bindings | FRAMES NO FRAMES | SEARCH |

XML schema documentation generated with FlexDoc/XML 1.15 using FlexDoc/XML XSDDoc 3.5 template set. All XSD diagrams generated by FlexDoc/XML DiagramKit.